/*---
Design by: DCOReARTS and WWW.dle9.com
--------------------------------
Author: Tamerlan
--------------------------------
Code: Misterio
--------------------------------
Code Type: CSS3+HTML5
--------------------------------
All rights are reserved.
---*/
/*
 * Corrects `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
*, html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
.clr {
	clear: both;
}
.lcol, .rcol, form {
	display: inline;
}
.lcol {
	float: left;
}
.rcol {
	float: right;
}
.rcol1 {
	float: right;
}
input, textarea, input:active, textarea:active, :focus {
    outline: none;
}
textarea {
	resize: none;
}
body, html{    
    background-color: #fffbfc;
    cursor: default;
font-family: 'Trebuchet MS', sans-serif; 
    font-size: 12px;
}
ul, form {
	padding: 0;
	margin: 0;
	list-style: none;
}
/*---h1,h2,h3,h4,h5,h6----*/
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 10px 0;
	padding: 0;
	color: #000;
}
h1 {
	font-size: 15px;
        color: #939090;
}
h2 {
    font-size: 19px;
    color: #444444;
    font-family: 'sans-serif';
    font-weight: normal;
    line-height: 24px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
.small {
	font-size: 0.9em;
}
/*---a-links---*/
a, img, input {
	outline: none;
	border: none;
}
a img {
	border: 0;
}
a {
	text-decoration: none;
	color: #18d;
}
a:hover {
	text-decoration: underline;
}
/*---overflow:hidden---*/
#header_h, .logs, .logs .log_ava, footer, .berror, .login form .login_btn, .navigation, .story, .story_text, .story_b {
    overflow: hidden;
}
/*---display:block---*/
h1, h2, h3, h4, h5, h6, ul, form, .logs .log_links ul, footer .logo a, .logs .log_links ul li, .heading span  {
    display: block;
}
/*---display:inline-block---*/
.logs .log_ava, .comm_inf .ul_inf, .comm_inf .ul_inf > span {
    display: inline-block;
}
/*---position:relative---*/
header, footer {
    position: relative;
}

/*---border-radius: 9px 9px 0 0---*/
.heading, .navigation, .story_b {
    -webkit-border-radius: 9px 9px 0 0;
    -moz-border-radius: 9px 9px 0 0;
    border-radius: 9px 9px 0 0;
}
/*---border-radius: 6px---*/
.f_input, .comm_quote a, .comm_inf .ul_inf div, .comm_inf .ul_inf div span, ul.submenu li, span.topnews_h a {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
/*---border-radius: 12px---*/
.fbutton, button.fbutton, .story_h ul.moder {
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}
/*---border-radius: 9px---*/
.bbcodes, .berror, .comm_text, .navi_pages a, .navi_pages span, .story_text, .f_link a {
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}
/*---border-radius: 3px---*/
.login form .login_btn, .story_h span.cats span, .topnews img{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
/*---box-shadow: inset 0px 1px 0px 0px rgba(0,0,0, 0.10)---*/
.navigation {
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, 0.10);
    box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, 0.10);
}

/*---box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.06)---*/
.heading, .login form .login_btn, .story_h ul.moder, .story_b ul.moder, .story_b {
    -webkit-box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.06);
    box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.06);
}
/*---box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.17)---*/
.fbutton, button.fbutton, .bbcodes {
    -webkit-box-shadow:  0px 1px 3px 0px rgba(0, 0, 0, 0.17);
    -moz-box-shadow:  0px 1px 3px 0px rgba(0, 0, 0, 0.17);
    box-shadow:  0px 1px 3px 0px rgba(0, 0, 0, 0.17);
}
/*---box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2), inset 0 2px 0 #fff---*/
.comm_quote a, .story_c .poster, .f_link a {
    -webkit-box-shadow:  0 1px 2px 0 rgba(0,0,0,0.2), inset 0 2px 0 #fff;
    -moz-box-shadow:  0 1px 2px 0 rgba(0,0,0,0.2), inset 0 2px 0 #fff;
    box-shadow:  0 1px 2px 0 rgba(0,0,0,0.2), inset 0 2px 0 #fff;
}

/*---clear:both---*/
header, #header_b, footer, hr.stop, .navigation  {
    clear: both;
}
#wrapper, .wrapper {
	width: 999px;
	margin: 0 auto;
}
/*--- Header ---*/

#header_a
{
	margin: 8px 0 0 0;
	padding: 0;
    background: url("img/header_bg.png") no-repeat;
    height: 209px;
}

#header_h {
    padding: 1px 10px 0 10px;
    height: 114px;
}

#header_h .logo {
    background: url("img/logo.png") no-repeat;
    width: 335px;
    height: 70px;
    text-indent: -9999px;
    margin: 29px 0 0 23px;
}
#header_h .logo a {
    display: block;
    width: 335px;
    height: 74px;
}

/*        Login form           */
.logs {
    width: 315px;
    padding: 23px 1px 0 0;
}
.logs .log_ava {
    float: left;
    margin: 0 10px 0 0;
    background: #f6f6f6;
    padding: 3px 3px 0 3px;
    -webkit-box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.05);
}
.logs .log_ava img {
    width: 62px;
    height: 62px;
}
.logs .log_links ul {
    float: left;
    width: 113px;
    border: none;
}
.logs .log_links ul:first-child {
    padding: 0 10px 0 0;
    width: 103px;
    margin: 0 7px 0 0;
}
.logs .log_links ul li {
    font-size: 12px;
    float: left;
    width: 99px;
    padding: 0 2px;
    height: 23px;
    line-height: 22px;
    font-style: italic;
    text-transform: uppercase;
}
.logs .log_links ul li:last-child {
    height: 22px;
    background: none;
}
.logs .log_links ul li a {
    color: #9f9f95;
    text-decoration: none;
}
.logs .log_links ul li a:hover {
    color: #00779f;
}
.log_links {
    overflow: hidden;
}
.login form {
    overflow: hidden;
    margin: 25px 21px 0 0;
    display: block;
    font-family: 'Cuprum', sans-serif;
}
.login form .login_btn {
    font-size: 12px;
    margin: 7px 0 0 0;
}
.login form .login_btn ul {
    float: left;
    margin: 10px 0 0 12px;
}
.login form .login_btn ul li {
    float: left;
    font-style: italic;
}

.login form .login_btn ul li a {
    color: #a5a5a5;
}
.login form .login_btn ul li:hover a {
    color: #00779f;
}
.login label {
    background: #e9e9e8;
    display: inline-block;
    height: 26px;
    line-height: 26px;
    padding: 0 6px 0 12px;
    font-style: italic;
    color: #696969;
    text-transform: uppercase;
    font-size: 12px;
    overflow: hidden !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.login label:first-child {
    margin: 0 4px 0 0;
}
.login label span {
    display: inline-block;
    float: left;
}
.login form input {
    float: right;
    width: 83px;
    height: 26px;
    color: #00779f;
    font-style: italic;
    font-size: 12px;
    font-weight: normal;
    padding: 0 0 0 5px;
    font-family: 'Cuprum', sans-serif;
}
.login form button {    
    height: 28px;
    float: right;
    font-size: 12px;
    color: #798989;
    font-family: 'Cuprum', sans-serif;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    padding: 2px 10px;
}
.login form button:hover {
    background-position: 0 -28px;
}
.dropdown_l
{background-color:#f6f6f6;display:block;margin: 0 5px 0 5px;height:37px}

ul.dropdown li {
    float: right;
margin: 0 5px 0 0;
 line-height: 20px;
font-size:14px;
}
.dropdown li {
	 padding: 7px 20px;
	 border-style: solid;
	 border-width: 1px 1px 1px 1px;
	 border-color: #fff #d9d9d9 #d9d9d9;

	}

.dropdown li.hover,
.dropdown li:hover {
	 background-color: #eee;
	 color: #ccc;
	}

.dropdown a:link,
.dropdown a:visited	{ color: #777; text-decoration: none; }
.dropdown a:hover		{ color: #000; }
.dropdown a:active	{ color: #ffa500; }


ul.dropdown_r li {
	float: left;
margin: 0 0 0 25px;
 line-height: 20px;
font-size:14px;
}
.dropdown_r li {
	 padding: 7px 20px;
	 border-style: solid;
	 border-width: 1px 1px 1px 1px;
	 border-color: #fff #d9d9d9 #d9d9d9;
	}

.dropdown_r li.hover,
.dropdown_r li:hover {
	 background-color: #eee;
	 color: #ccc;
	}

.dropdown_r a:link,
.dropdown_r a:visited	{ color: #777; text-decoration: none; }
.dropdown_r a:hover		{ color: #000; }
.dropdown_r a:active	{ color: #ffa500; }

/*---Google Links---*/
.google{ border: 1px solid #dadada; background-color:#fafafd; padding: 4px; text-align: center;}
.google a{ padding: 4px; color:#777767;}
.google1{ border: 1px solid #dadada; padding: 4px; background-color:#fafafd; text-align: center;}
.google1 a{padding: 4px;color:#225;}
/*---SubMenu---*/
#header_b {
    padding: 7px 18px 0 18px;
    height: 100px;
    overflow: hidden;
}
.speedbar {
 border:1px solid #eaeaea;box-shadow:0 2px 3px rgba(0,0,0,0.2);
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    padding: 0 0 0 29px;
    height: 27px;
    line-height: 29px;
    font-style: italic;
    color: #4c4b4b;
    margin: 5px 0 0 6px;
    width: 922px;
    overflow: hidden;
}
.speedbar a {
    color: #8c8b8b;
}
.header_search {
    width: 276px;
    overflow: hidden;
    height: 33px;
    border-radius:15px; box-shadow:0 2px 10px rgba(0,0,0,0.1);
    margin: 19px 0 0 0;
}
.header_search form {
    float:left;
    font-size: 12px;
}
.header_search form input.sfield {
    font-family: 'Cuprum', sans-serif;
    font-style: italic;
    width: 232px;
    padding: 0 0 0 12px;
    background: none;
    border: none;
    height: 35px;
    display: block;
    float: left;
    color: #3d3d3d;
    margin: 1px 4px 0 0;
}
.header_search form input.sbtn {
    height: 13px;
    width: 16px;
    margin: 9px 0 0 0;
    background: url(img/search_btn.png) no-repeat;
    cursor: pointer;
}
.header_search form input.sbtn:hover {
    background-position: 0 -13px;
}

/*--- Content ---*/
#content {
	overflow: hidden;
    padding: 7px 10px;
}
.content {
    width: 689px;
    margin: 0 auto;
    background: #fff;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
 border-radius: 9px;
     -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.11);
    position: relative;
    padding: 7px 0;

}
.content:before {
    position: absolute;
    width: 98.5%;
    height: 10px;
    content: ' ';
    left: 4px;
    bottom: 1px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    background: transparent;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.26);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.26);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.26);
    z-index: -1;
    z-index: -1;
}
/*---berror---*/
.dle-message {margin-bottom:1px;border:3px solid #f2f2f2;border-radius:5px;}
.dle-message h3{padding:5px; margin:0 0 5px;color:#5d8e09;}
.dletext {padding:5px;text-align: center;font-size: 14px;}
/* comments */
.bcomment .dtop .rcol { width: 100%; }
.bcomment .dtop .rcol div ul { font-size: 13px; float: right; width: 25%; border-left: 1px solid #cecece;}
.bcomment .dtop .rcol div ul li { padding-left: 18px; color: #7a7a7a;}
.comtitle a { color: #afafbf; text-decoration: none; }
.comedit, .comedit ul li, .comedit ul li a {
    height: 21px;
    font-size: 13px;
}
.comedit ul {
    float: right;
    margin: 10px;
}
.comedit a { color: #7a7a7a;}
.comedit ul li, .comedit ul li a {
    float: left;
}

.comedit ul li {
    line-height: 21px;
    border-left: 1px solid #fff;
}

.comedit ul li a {
    padding: 0 8px;
    background-color: #f1f0ed;
}

.comedit ul li.selectmass {
    position: relative;
    background-color: #f1f0ed;
    width: 21px;
}

.comedit ul li.selectmass input {
    position: absolute;
    top: 4px;
    left: 4px;
    margin: 0;
}
.signature { color: #93918d; }

.comm_inf {
    overflow: hidden;
    margin: 0 2px 5px 0;
    height: 28px;
    padding: 5px 0 1px 0;
}
.comm_inf ul li {
    float: left;
}
.comm_inf .ul_inf > span {
    float: left;
    padding: 0 4px 0 5px;
    line-height: 22px;
}
.comm_inf .ul_inf div {
    font-size: 12px;
    display: inline-block;
    background: #f2f2f2;
    overflow: hidden;
    color: #949494;
    font-style: italic;
    padding: 0 8px 0 0;
    height: 22px;
}
.comm_inf .ul_inf div span {
    background: #00779f;
    padding: 0 8px;
    margin: 0 4px 0 0;
    height: 22px;
    line-height: 23px;
    font-style: normal;
    display: inline-block;
}
.comm_inf .ul_inf div span a {
    color: #fff;
}
.comm_inf ul.ul_inf li {
    padding: 0 9px 0 0;
    margin: 0 8px 0 0;
    font-size: 12px;
    color: #b1b0b1;
}
.comm_inf ul.ul_inf li:last-child {
    background: none;
    padding: 0;
    margin: 0;
}
.comm_inf ul.ul_inf li a {
    color: #888787;
}
.comm_inf ul.ul_inf li span {
    background: #9bb70a;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0,0,0,0.26);
    padding: 3px 8px;
}

.comm_text {
    padding: 8px 8px;
    border: 2px solid #fafafa;
    -webkit-box-shadow: inset 0px 0px 0px 1px rgba(240, 240, 240, 1);
    -moz-box-shadow: inset 0px 0px 0px 1px rgba(240, 240, 240, 1);
    box-shadow: inset 0px 0px 0px 1px rgba(240, 240, 240, 1);
    margin: 0 0 5px 0;
    color: #343334;
    font-size: 12px;
}
.comm_text h3 {
    font-size: 14px;
    color: #6C495B;
}
.comm_text h3 a {
    color: #6C495B;
}

.comm_text a {
    color: #908b8c;
}
.comm_quote {
    margin: 0 4px 5px 4px;
}
.comm_quote a {
    /*opacity: 0.7;*/
    text-shadow: 0 1px 0 #fff;
    border: 1px solid #e5e5e5 /*#b6b6b6*/;
    display: inline-block;
}
.block_comm {
    padding: 8px 8px;
    bottom: 1px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    background: transparent;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.26);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.26);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.26);
    z-index: -1;
}

/*--story--*/
.story_text { 
    padding: 8px 8px;
    border: 2px solid #fafafa;
    -webkit-box-shadow: inset 0px 0px 0px 1px rgba(240, 240, 240, 1);
    -moz-box-shadow: inset 0px 0px 0px 1px rgba(240, 240, 240, 1);
    box-shadow: inset 0px 0px 0px 1px rgba(240, 240, 240, 1);
    margin: 0 5px 5px 5px;
    color: #828181;
   font-size: 11px;
}
.story_title {
    color: #555555;
    font-family: 'sans-serif';
    font-size: 19px;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 14px 0;
}
.story_title a {
    color: #00779f;
}
.triangle-right {
    border-color: transparent #777
transparent transparent;
    border-style: solid;
    border-width: 17px;
    width: 0;
    height: 0;
}

.comments-left {
    border-color: #cdcdcd transparent transparent transparent;
    border-style: solid;
    border-width: 10px;  
    width: 0;
    height: 0;
   margin: 0 0 0 13px;
}

.commcount{
    height: 49px;
	width: 44px;
	float: right;
	    background: #cdcdcd;
  -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 15px;
}

.commcount1 {
    text-decoration: none;
	color: white;
	margin: 15px 9px 6px 10px;
	display: block;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 2px #9D9D9D;
}
.topnews {
    overflow: hidden;
    padding: 0 0 7px 0;
    margin: 0 2px 6px 2px;
    color: #333;
    font-size: 13px;
    font-family: 'Trebuchet MS';
    font-weight: normal;
    cursor: default;
  background: #fffddf;
}

.topnews img{border-radius:5px;border:3px solid #eaeaea;box-shadow:0 2px 10px rgba(0,0,0,0.1);}
.story_text a {
    color: #5A4AE6;
}

.story_h { 
    padding: 0 6px;
    overflow: hidden;
   /* height: 31px;*/
background-color: #fffbff;

}
.story_h span.cats {
    display: inline-block;
    padding: 0 6px 0 0;
    height: 24px;
    margin: 0 8px 0 0;
}
.story_h span.cats span {
    display: inline-block;
    background: #78817c;
    font-style: italic;
    text-shadow: 0 1px 0 rgba(0,0,0,0.28);
    color: #fff;
    height: 24px;
    line-height: 24px;
    padding: 0 10px 0 21px;
}
.story_h ul.moder li {
    float: left;
    height: 21px;
    width: 21px;
    margin: 0 2px 0 0;
    background: none;
    padding: 0;

}
.story_inf ul li {
    float: right;
    color: #444;
    font-style: italic;
    font-size: 11px;
    padding: 0 10px 0 10px;
    margin: 0 9px 0 0;
    height: 15px;
    line-height: 15px;
}

.story_inf ul li a {
    color: #878787;
}
.story_inf ul li span {
    color: #b0b0b0;
}
.story_info ul li {
    float: right;
    color: #444;
    font-style: italic;
    font-size: 12px;
    padding: 10px 10px 0 10px;
    margin: 0 9px 0 0;

}
.story_c {
    overflow: hidden;
    padding: 9px 7px;
    color: #7f7e7e; line-height: 18px;
    font-size: 13px;
}
.story_c img{
border-radius:5px;border:3px solid #eaeaea;box-shadow:0 2px 10px rgba(0,0,0,0.1);
margin: 3px;
}
.story_b {
    margin: 0 7px;
    padding: 6px 0 0 12px;
    height: 27px;
}
.story_b .lcol {
    padding: 4px 0 0 0;
}
.story_b .rcol {
    padding: 6px 8px 0 0;
}
/*-- menu --*/
ul.navi {
    overflow: hidden;
}

ul.navi li {
    font-size: 11px;
    padding: 1px 0 1px 20px;
}
ul.navi li:last-child {
    background: none;
}
ul.navi li:last-child a {
    padding-bottom: 19px;
}
ul.navi > li a {
    color: #4F4F4F;
    display: block;
    padding: 1px 5px 5px 25px;
    background: url("img/arrow_6.png") no-repeat 2px 10px;
}
ul.navi > li:hover a, ul.navi > li.opened a {
    color: #00779f;
    text-decoration: none;
}
.menus li > a {
	display: block;
	position: relative;
	min-width: 110px;
	padding: 10px 0 40px;
	height: 20px;
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 background-color: #f6f6f6;
}

.menus li > span {
	display: block;
	position: relative;
	min-width: 110px;
	padding: 10px 0 40px;
	height: 20px;
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 background-color: #f6f6f6;
}
.menus li > a {
	    padding: 1px 9px 9px 18px;
	color: #000000;
	font: 12px/32px Arial, sans-serif;
	text-decoration: none;
	text-shadow: 0px 1px 0px rgba(0,0,0, .15);
	}
.menus li > span {
	    padding: 1px 9px 9px 18px;
	color: #555;
	font: 12px/32px Arial, sans-serif;
	text-decoration: none;
	text-shadow: 0px 1px 0px rgba(0,0,0, .15);
	}
.menus > li:hover > a,
.menus > li:target > a,
.menus > li > a.active {
	color: #838389;/*цвет зеленный*/
	text-shadow: 1px 1px 1px rgba(255,255,255, .2);
}
/*--Последние комментарии---*/
.lastcomm li {position: relative;cursor: pointer;}
.lastcomm a {color: #6d6d8c;}
.lcommbox {position: absolute; z-index: 3; right: 99999px; top: 0px; padding:10px; margin-right: 9px; border: 1px solid 

#c7c7c7;
background: #f7f5f5; font-size: 12px; color: #333333;}
.lcomment.hover .lcommbox {right: 100%;border: solid 1px #ccccca; /* -- */ /* комментарий слева - заменить на right: 100%; */
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;}
.lcomment {padding: 9px;
background: #efeeee;
border: solid 1px #f0e2e2;
}
.lcomment a {text-decoration: none;}
.lcomment.even {
background: #ffffff;
padding: 4px;
border: solid 1px #edecec;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;}
.lcomment.hover {background: #cfcfcf;}
.lcom_info {margin: -9px -9px 10px -9px; padding: 10px; background: #fafafa; color: #959494;}

.f_link a {
    font-size: 11px;
    color: #222;
    font-family: 'Cuprum', sans-serif;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    padding: 4px 7px;
    border: 1px solid #e5e5e5 /*#b6b6b6*/;
    background: #eee;
}

.f_link a:hover {
    background: #ddd;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0,0,0,0.33);
}

.f_link span {
    padding: 0 18px 0 7px;
}
.heading {
    font-size: 13px;
    margin: 5px 7px 9px 9px;
    color: #00779f;
    height: 29px;
    font-weight: normal;
    text-transform: uppercase;
}
.heading span {
    padding: 5px 0 0 38px;
    height: 26px;
    line-height: 27px;
}
.heading span i {
    font-style: normal;
    color: #939393;
}
.block {
    margin: 65px 18px 0 0;
    background: #fffffc;
    width: 259px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.11);
    position: relative;
}
.block:before {
    position: absolute;
     width: 98.5%;
    height: 10px;
    content: ' ';
    left: 4px;
    bottom: 1px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    background: transparent;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.26);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.26);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.26);
    z-index: -1;
}
.block_h {
    height: 28px;
    text-align: center;
}
.block_h span {
    font-size: 14px;
    font-family: 'Trebuchet MS';
    color: #b3aaaa;
    font-weight: bold;
    text-transform: uppercase;
}
.block_c {
    overflow: hidden;
    padding: 9px 3px;
}
span.topnews_h {
   
    display: block;
    overflow: hidden;
    clear: both;
    margin: 0 0 6px 0;
}
span.topnews_h a {
    display: block;
    font-size: 12px;
    font-family: 'Trebuchet MS';
    background: #eee;
    padding: 2px 2px 2px 17px;
    color: #333;
}
span.topnews_h a:hover {
    background: #ddd ;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0,0,0,0.33);
}
.topnews:last-child {
    margin: 0 2px;
    background: none;
    padding: 0;
}
.topnews img {
    /*width: 74px;
    height: 97px;*/
    float: left;
    margin: 0 5px 0 0;
}

.stat_c {
    padding: 5px 10px 5px 12px;
}

/*---buttons---*/
.fbutton, button.fbutton, .comm_quote a, .bbcodes {
    font-size: 10px;
    color: #5e6a6a;
    font-family: 'Cuprum', sans-serif;
    font-style: italic;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    padding: 2px 10px;

}
.fbutton:hover, button.fbutton:hover, .comm_quote a:hover, .bbcodes:hover {
    color: #ed9571;
    text-decoration: none;
}

/*---forms---*/
.tableform {
    margin: 35px;
}
.tableform dl {
    display: block;
    overflow: hidden;
    margin: 0 0 10px 0;
}
.tableform dd.label {
    display: block;
    padding: 0;
    color: #adadad;
    float: left;
    overflow: hidden;
    font-size: 14px;
    width: 15%;
}
.tableform dd {
    padding: 0;
    display: block;
    overflow: hidden;
}
.impot {
    color: #e23046;
}
.checkbox {
    padding: 4px 0;
    line-height: 1em;
}
.checkbox input {
    margin-top: -2px;
    vertical-align: middle;
}
.f_input {
    height: 20px;
    width: 95%;
    color: #343434;
    padding: 2px 5px;
    border: 1px solid #bcc0c2;
}
.f_textarea {
    width: 100%;
}
.fieldtr select, .textin, .f_textarea, .xfields textarea, .xprofile textarea,.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select {
    padding: 2px;
    color: #343435;
    border: 1px solid #bcc0c2;
}
.f_textarea, .editor_button select {
    padding: 0;
}
.textin {
    padding: 2px;
}
.fieldsubmit {
    text-align: center;
    margin: 0;
}
hr.stop {
    
    box-shadow:0 2px 9px rgba(0,0,0,0.1);
    margin: 5px 0;
    height: 7px;
}

/*---statistics---*/
.statistics {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.statistics ul.lcol {
    min-height: 71px;
    margin: 0 0 20px -1px;
    padding-top: 14px;
    width: 33.3%;
}

.statistics ul.lcol li {
    padding: 0 15px;
    margin-bottom: 2px;
}
/*---Кто отредактировал---*/
.editdate {
    font-size: 0.9em;
    text-align: right;
    color: #6c838e;
}
.mass_comments_action {
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    background-color: #f5f6f7;
    padding: 10px 15px;
}
.selectmass {
    display: inline;
}
.selectmass input {
    float: right;
	margin: 5px 0 0 5px;
}
.userinfo{margin-bottom:20px;}
.userinfo .extra-info{float:right;width:110px;}
.userinfo .main-info{margin-right:120px;}
.userinfo .extra-info .wrap{font-size:12px;color:#666;}
.userinfo .extra-info .nav{margin:7px 0;}
.userinfo .main-info dl{overflow:hidden;margin:.5px 0;padding-bottom:5px;border-bottom:1px dotted #ccc;}
.userinfo .main-info dl dt{float:left;width:120px;color:#666;}
.userinfo .main-info dl dd{margin-left:120px;padding-left:10px;}
.form-list{margin:10px 0;padding:10px;background:#faf9f7;border:1px dotted #e0d9ca;border-radius:3px;}
.form-list fieldset,.form-list dl,.form-list dt,.form-list dd{margin:0;padding:0;border:0;}
.form-list legend{display:block;width:100%;border:0;font-size:14px;line-height:13px;}
.form-list label{cursor:pointer;}
.form-list dl{margin: 9px 0;padding: 9px 0;}
.form-list legend+dl{margin-top:4px;-webkit-margin-top-collapse:separate;}
.form-list .required{color:#C00;font-weight:bold;}
.form-list span.help{display:block;font-size:12px;line-height:12px;color:#8c99a7;}
.form-list span.help{margin: 5px 0;}
.form-list span.help-inline{display:inline-block;}
.form-list input[type="text"],.form-list input[type="password"],.form-list select,.form-list textarea{width:100%;}
.form-list dt{float:left;width:23%;font-size:12px;}
.form-list dt+dd,.form-list .actions dd{margin-left:25%;}
.form-list .editor-bbcodes dt{float:none;width:100%;}
.form-list .editor-bbcodes dd{margin:0;}
.form-list input,.form-list select,.form-list textarea{border:1px dotted #a8b3be;border-radius:3px;}

/*---navigation---*/
.navigation {
    padding: 12px 8px 10px 8px;
    margin: 7px 6px 0 6px;
    font-size: 14px;
}
.navi_pages a {
    color: #5f5f5f;
    padding: 2px 6px 1px 6px;
}
.navi_pages a:hover {
    text-decoration: none;
    background: #dcd8f3;
}
.navi_pages span {
    color: #fff;
    padding: 2px 6px 1px 6px;
    background: #dda0dd;
}

.navi_pages {
    float: left;
    height: 19px;
}

/* Footer */
footer {
    width: 979px;
    padding: 1px 10px 0 10px;
    height: 74px;
}
.footer_text {
    height: 47px;
    padding: 0 0 0 18px;
    margin: 14px 0 0 22px;
}
.footer_text p {
    margin: 7px 0 0 0;
    font-size: 12px;
    color: #9f9f9f;
}
.footer_text p:first-child {
    font-size: 13px;
    color: #778084;
    margin: 2px 0 0 0;
}
.footer_text a {
    color: #00779f;
}